
Auto Multiple Choice - Bug # 7: invisible vertical scrollbar for manual association

Status: Closed Priority: Normal
Author: Chilo Pode Category:
Created: 02/29/2012 Assignee:
Updated: 03/28/2012 Due date:
Description: Association manuelle : sur Ubuntu 11.04, les ascenseurs verticaux ne sont pas toujours visibles pour 

l'association manuelle (version 1.03 d'AMC)

automatic translation:
Manual Association : in Ubuntu 11.04, vertical scrollbars are not always visible (version 1.03 of AMC)

History
03/01/2012 09:15 pm - Alexis Bienvenüe
- Status changed from New to Resolved

This seems to be resolved since revision r829: please try.

03/07/2012 11:35 pm - Alexis Bienvenüe
See message#10 for a patch (and command to apply the patch) solving the problem for version 1.0.3-2 on debian/ubuntu.

03/10/2012 10:40 pm - Alexis Bienvenüe
This bug is also solved in version 1.0.4.

03/15/2012 09:41 am - Hiroto Kagotani
I think boxes zooms window has the same problem.

On a newly opened boxes zooms window, vertical scrollbar works well.
But selecting next page on the main window without closing boxes zooms window, the vertical scrollbar disappears.

03/15/2012 11:52 am - Alexis Bienvenüe
I don't have this problem. What is your AMC version, windows manager?

03/17/2012 04:25 pm - Hiroto Kagotani
- File zoom.png added

1.0.3, 1.0.4 and Revision r924 have the problem in my environment.
I am using XFce as the window manager.
03/18/2012 10:13 pm - Alexis Bienvenüe
I'm not sure I reproduced this bug, but please test revision r928 and tell me if it's better. 

03/19/2012 02:28 am - Hiroto Kagotani
It solved the problem.
Thank you!

03/28/2012 10:18 pm - Alexis Bienvenüe
- Target version set to 1.1.0

- Status changed from Resolved to Closed
